[Desktop Entry]
Type=Service
X-TDE-Library=libkaddrbk_gnokii_xxport
X-TDE-ServiceTypes=KAddressBook/XXPort
X-TDE-KAddressBook-XXPortPluginVersion=1

Name=KAB Mobile Phone XXPort Plugin

Comment=Mobile Phone Plugin to Import and Export Addressbook Entries
